* {
	outline: 0;
	margin: 0;
	padding: 0;
	border: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: serif;
	text-align: center;
	font-family: 'Trebuchet MS', sans-serif;
	color: white;
	background: #171C23;
}

body.legalPage {
	background: initial;
}

header {
	position: absolute;
	width: 370px;
	height: 220px;
	top: 25%;
	left: 50%;
	transform: translateX(-50%);
	margin-top: -150px;
	text-align: center;
	z-index: 50;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 10%;
	-webkit-filter: lighten(100%);
}

/* header composition */
.header-rose-anjou {
	position: absolute;
	z-index: 10;
	width: 9%;
	margin-left: 36vw;
	margin-top: 33vh;
}

.header-bib-rose-anjou {
	position: absolute;
	width: 20%;
	margin-left: 24vw;
	margin-top: 43vh;
}

.header-touraine {
	position: absolute;
	width: 9%;
	margin-left: 14vw;
	margin-top: 33vh;
}

.header-bib-muscadet {
	position: absolute;
	width: 24%;
	margin-left: -47vw;
	margin-top: 35vh;
}

.header-muscadet {
	position: absolute;
	width: 12%;
	margin-left: -27vw;
	margin-top: 14vh;
}

/* end header composition */

.no-mob {
	display: inherit;
}

.mob {
	display: none;
}

#menu {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 900;
	height: 50px;
	background: transparent;

	color: white;
	font-size: 12px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-right: 4em;

	padding-top: 1.5em;

	text-align: right;
	cursor: pointer;

	transition: background 0.4s ease-in-out;
}

#menu.darker {
	background: #1D242A;
}

#menu::after {
	content: "";
	position: absolute;
	right: 1.5em;
	top: 1.5em;
	width: 1.4em;
	height: 0.15em;
	background: white;
	box-shadow:
		0 0.45em 0 0 white,
		0 0.9em 0 0 white;
}

nav {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	pointer-events: none;
	overflow: hidden;

}

nav .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(17, 19, 23, 0.5);

	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}

nav.active {
	pointer-events: inherit;

}

nav.active .overlay {
	opacity: 1;
	left: 0;
}

nav .content {
	position: absolute;
	background: #19A596;
	top: 0;
	right: 0;
	bottom: 0;
	width: auto;
	text-align: left;
	padding: 4em 2em 0;

	transform: translate3d(100%, 0, 0);
	transition: transform 0.3s ease-in-out;

	-webkit-transform: translate3d(100%, 0, 0);
	transition: -webkit-transform 0.3s ease-in-out;
}

nav.active .content {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

nav .content a {
	font-size: 0.9em;
	letter-spacing: 2px;
	display: block;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	padding: 1.2em 1em;
	border-bottom: 1px solid #2C7E72;

	min-width: 250px;

	transition: opacity 0.4s ease-in-out;
}

nav .content a:hover {
	opacity: 0.6;
}

nav .content a:last-child {
	border: 0;
}

footer {
	padding: 1em 0;
	background-color: #fff;
	color: #222;
}

footer a {
	font-size: 0.9em;
	text-decoration: none;
	margin: 0 1em;
	color: #222;
}


footer a:hover {
	opacity: 0.5;
}

footer .icos {
	padding: 1em 0;
}

footer .icos img {
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	-webkit-filter: invert(80%);
	filter: invert(80%);
}

footer .legal {
	display: block;
	font-family: sans-serif;
	letter-spacing: 2px;
	font-size: 0.8em;
	padding: 1em 0;
}


.hero {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 40px;
	margin: 0 auto;
}

.hero .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.hero h2 {
	position: relative;
	top: 54%;
	left: 0;
	right: 0;
	padding-top: 60px;
	margin: 0 1em;
	text-align: center;
	transform: translateY(-50%);
	font-weight: normal;
	font-size: 1.3em;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: white;
}

.hero::after {
	content: 'Découvrir';
	position: absolute;
	display: block;
	bottom: 7%;
	left: 50%;
	width: 200px;
	margin-left: -100px;
	height: 50px;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 2px;
	background: url(../img/arrow-scroll.svg) no-repeat;
	background-position: 50% 100%;
	background-size: 20px;
	z-index: 10;
}

.hero .opacity {
	position: absolute;
	top: 56%;
	transform: translateY(-100%);
	width: 100%;
	height: 250px;
	background-color: rgba(255, 255, 255, .2);
}

.hero .bg-img {
	position: absolute;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: -10;

	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
}

#presentation, #contact {
	padding: 4em 0;
	color: white;
	background-color: #20262F;
}

#contact form {
	width: 80%;
	margin: auto;
}

#presentation i {
	font-size: 0.8em;
}

h3 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.75em;
	letter-spacing: 2px;
	margin: 0 auto 0 auto;
	width: 60%;
}

h4 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.25em;
	line-height: 1.75em;
	letter-spacing: 2px;
}

h3::after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #158C7F;
	margin: 1em auto;
}

p {
	font-size: 16px;
	line-height: 1.5em;
	width: 60%;
	margin: 0 auto 1em auto;
	opacity: 0.8;
	letter-spacing: 0.5px;
}


#presentation {
	padding-bottom: 0;
}


#presentation section h4,
#presentation section p {
	margin: 0;
	text-align: left;
	width: 100%;
	max-width: none;
}

#presentation section h4 {
	margin-bottom: 1em;
}

#presentation section p {
	margin-bottom: 1em;
}

#presentation section {
	width: 100%;
	min-height: 200px;
	position: relative;
	font-size: 16px;
	background: #1F262E;
}

#presentation section:nth-of-type(1) {
	margin-top: 8em;
	background: #1F262E;
}

#presentation section:nth-of-type(2) {
	background: #1C232A;
}

#presentation section:nth-of-type(3) {
	background: #1A2027;
}

#presentation section:nth-of-type(4) {
	background: #1F262E;
}

#presentation section:nth-of-type(5) {
	background: #1C232A;
}

#presentation section:nth-of-type(6) {
	background: #1A2027;
}

#presentation section:nth-of-type(7) {
	background: #1F262E;
}

#presentation section:nth-of-type(8) {
	background: #1C232A;
}

#presentation section .thumb {
	background-size: cover;
	background-position: 50%;
	width: 40%;
	height: 100%;
	position: absolute;
}

#presentation section .content {
	margin-left: 40%;
	padding: 8em 4em 7em 4em;
	max-width: 60%;
	/* width: 60%; */
}

#presentation .extra-text .content {
	margin: auto !important;
}

#presentation section .content.no-thumb {
	margin-left: 0%;
	padding: 8em 4em 7em 4em;
	max-width: unset;
	width: 100%;
}

#presentation section:nth-child(even) .thumb {
	right: 0;
}

#presentation section:nth-child(even) .content {
	margin-left: 0;
	margin-right: 40%;
}


#nos-vins {
	padding: 15em 0 10em 0;
	background-color: white;
	color: black;
}
@media screen and (min-width:1960px){
	#nos-vins {
		padding:17em 0em 10em 0;
	}
}
#nos-vins h3::after {
	background: #313165;
}

#nos-vins .packshot {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-wrap: nowrap;
	height: 500px;
}

#nos-vins .packshot img {
	height: 100%;
	display: block;
}

#vins .hld,
#recipes .hld {
	display: flex;
	align-items: center;
	justify-content: center;
}

#vins:nth-of-type(odd) .hld,
#recipes:nth-of-type(odd) .hld {
	flex-direction: row-reverse;
}

#vins:nth-of-type(even)>.hld,
#recipes:nth-of-type(even)>.hld {
	flex-direction: row;
}

#vins .minipack,
#recipes .minipack {
	height: 50vh;
	margin-right: 3em;
}

#vins .vin {
	margin-bottom: 0;
}

.vin-sub {
	margin-bottom: 2em;
	text-align: left;
	font-size: 18px;
	font-weight: normal;
}

.sub {
	font-size: 15px;
}

#vins .sub,
#recipes .sub {
	text-align: left;
}

#to-hide {
	display: none;
	min-height: 0 !important;
}

#vins:nth-of-type(odd) .minipack,
#recipes:nth-of-type(odd) .minipack {
	margin-left: 50px;
}

#vins:nth-of-type(even)>.minipack,
#recipes:nth-of-type(even)>.minipack {
	margin-right: 50px;
}

#recipes span {
	margin-right: 5px;
	color: #fff8c2;
}

#recipes .spt {
	text-align: left;
}

#recipes .making {
	opacity: 1;
}

#recipes .spt ul {
	list-style-type: none;
	margin-bottom: 2.5em;
}

#recipes .spt li {
	margin-bottom: 10px;
}

#recipes .spt>* {
	margin-bottom: 1em;
}

#more {
	padding: 2em 0;
}

#more #vins {
	margin-top: 2em;
	background-color: white;
}

#more h4, #more p {
	background-color: white;
	color: #333 !important;
}

#more #vins .thumb {
	background-size: contain;
	background-repeat: no-repeat;
}

/* storelocator */
#storelocator{
	padding: 1rem 5rem;
}

/* legal */

.mentions h3 {
	line-height: 1.1;
	margin-top: 2rem;
}

.mentions h3::after {
	background: whitesmoke;
}


p.status {
	color: white;
	text-align: center;
}

@media only screen and (max-width:1024px) {
	#presentation section .content {
		max-width: 80%;
	}

	.minipack {
		display: none;
	}

	#nos-vins .packshot {
		flex-wrap: wrap;
		height: unset;
	}

	#nos-vins .packshot img {
		margin: 2em 1em;
		width: calc(100% / 4);
	}
}

@media only screen and (max-width:800px) {
	.variant1 #contact form {
		max-width: 80vw;
		margin: 0 auto;
	}

	#storelocator{
		padding: .5rem .5rem;
	}
}

@media only screen and (max-width:800px) {
	.variant1 #contact form {
		max-width: 80vw;
		margin: 0 auto;
	}
}


/* TABLETTES */
@media only screen and (max-width:860px) {
	.no-tab {
		display: none;
	}

	header {
		top: 40%;
	}

	/* header composition */
	.header-rose-anjou {
		width: 11%;
		margin-left: 36vw;
		margin-top: 61vh;
	}

	.header-bib-rose-anjou {
		width: 22%;
		margin-left: 24vw;
		margin-top: 68vh;
	}

	.header-touraine {
		width: 11%;
		margin-left: 13vw;
		margin-top: 61vh;
	}

	.header-muscadet {
		width: 15%;
		margin-left: -27vw;
		margin-top: 51vh;
	}

	.header-bib-muscadet {
		width: 31%;
		margin-left: -46vw;
		margin-top: 62vh;
	}

	/* end header composition */
}

/* SMARTPHONES */
@media only screen and (max-width:568px) {

	/* header composition */
	.header-rose-anjou {
		width: 17%;
		margin-left: 32vw;
		margin-top: 59vh;
	}

	.header-bib-rose-anjou {
		position: absolute;
		width: 31%;
		margin-left: 15vw;
		margin-top: 68vh;
	}
	.header-bib-muscadet {
		width: 36%;
		margin-left: -46vw;
		margin-top: 70vh;
	  }
	  .header-muscadet {
		width: 20%;
		margin-left: -27vw;
		margin-top: 57vh;
	  }

	.header-touraine {
		display: none;
	}

	/* end header composition */
	#nos-vins {
		padding-top: 8rem !important;
	}

	#search input {
		width: 100%;
		margin-bottom: .5em;
	}

	#product {
		position: relative;
		left: 0;
		margin-bottom: 1em;
	}

	#myProduct {
		left: 0;
	}

	#formatted {
		display: none;
	}

	.no-mob {
		display: none;
	}

	.mob {
		display: block;
	}

	h3, h4 {
		font-size: 1em;
		letter-spacing: 0px;
	}

	h3, p {
		padding: 0 2em;
		width: 100%;
	}

	#presentation, #contact, #nos-vins, #mets-vins {
		padding: 2em 0;
	}

	#presentation {
		padding-bottom: 0;
	}

	#presentation section:nth-of-type(1) {
		margin-top: 2em;
	}

	#presentation section .thumb {
		width: 100%;
		height: 200px;
		display: block;
		position: relative;
	}

	#presentation section .content {
		margin: 0 !important;
		padding: 2em;
		width: 100%;
		max-width: none;
	}

	#presentation section .content h4,
	#presentation section .content p {
		padding: 0;
		width: 100%;
	}

	#nos-vins .packshot img.bib {
		width: 80%;
	}

	section .content.content.thumb,
	section .content.content.no-thumb {
		padding: 2em 20px 2em !important;
	}

	section .hld {
		flex-direction: column !important;
	}

	section .hld .minipack {
		margin: 0 0 2em !important;
	}

	label, legend, select {
		font-size: 12px;
	}

	footer .icos {
		padding: 1em 0;
	}

	footer .legal {
		font-size: 0.8em;
		padding: 10px;
	}
}